package com.yd.dal.entity.customer.practitioner;

public class PractitionerInfo {
    private Long customerId;
    private Long practitionerId;
    private String name;//姓名
    private Integer gender;
    private Long practitionerType;//经纪人类型
    private String levelCode;//级别code
    private String levelName;//级别
    private String insurerBranchName;//分公司名称
    private Long subordinateId;//体系ID
    private String weChatId;
    private String qqId;
    private String practitionerRegNo;
    private Long canLoginDyd;

    public Long getCustomerId() {
        return customerId;
    }

    public void setCustomerId(Long customerId) {
        this.customerId = customerId;
    }

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getPractitionerType() {
        return practitionerType;
    }

    public void setPractitionerType(Long practitionerType) {
        this.practitionerType = practitionerType;
    }

    public String getLevelCode() {
        return levelCode;
    }

    public void setLevelCode(String levelCode) {
        this.levelCode = levelCode;
    }

    public String getLevelName() {
        return levelName;
    }

    public void setLevelName(String levelName) {
        this.levelName = levelName;
    }

    public Long getSubordinateId() {
        return subordinateId;
    }

    public void setSubordinateId(Long subordinateId) {
        this.subordinateId = subordinateId;
    }

    public String getInsurerBranchName() {
        return insurerBranchName;
    }

    public void setInsurerBranchName(String insurerBranchName) {
        this.insurerBranchName = insurerBranchName;
    }

    public String getWeChatId() {
        return weChatId;
    }

    public void setWeChatId(String weChatId) {
        this.weChatId = weChatId;
    }

    public String getQqId() {
        return qqId;
    }

    public void setQqId(String qqId) {
        this.qqId = qqId;
    }

    public String getPractitionerRegNo() {
        return practitionerRegNo;
    }

    public void setPractitionerRegNo(String practitionerRegNo) {
        this.practitionerRegNo = practitionerRegNo;
    }

    public Integer getGender() {
        return gender;
    }

    public void setGender(Integer gender) {
        this.gender = gender;
    }

    public Long getCanLoginDyd() {
        return canLoginDyd;
    }

    public void setCanLoginDyd(Long canLoginDyd) {
        this.canLoginDyd = canLoginDyd;
    }
}
